Use a more sensible version number for lxde-icon-theme.
[lxde/lxde-icon-theme.git] / configure.ac
CommitLineData
10f5140a 1AC_PREREQ([2.57])
d0375e00 2AC_INIT(lxde-icon-theme,[0.5.0], [],lxde-icon-theme)
10f5140a
HJYP
3AM_INIT_AUTOMAKE([dist-bzip2 no-dist-gzip])
4dnl AC_PROG_INTLTOOL(, [no-xml])
5dnl AM_MAINTAINER_MODE
6
7# Checks for programs.
8AC_PROG_INSTALL
9AC_PROG_LN_S
10
11AC_OUTPUT([
12 Makefile
13])